#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.3
visibility:           public
id:                   warp-tls-3.3.3-I6vkqTZ5fQT583PiqvdvWg
key:                  warp-tls-3.3.3-I6vkqTZ5fQT583PiqvdvWg
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  271d9839275a859323d05b47e91a27cb
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.3.3-I6vkqTZ5fQT583PiqvdvWg
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-35apCWD9Uah1i0fnutrEpv
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-3dAlKyu2TU91rkKNmDqxd9
    streaming-commons-0.2.2.4-F0A8E1lVeYN7Ju6gRzjtpi
    tls-1.6.0-IE5T0ukg3uY4tZmQvOlx2U
    tls-session-manager-0.0.4-9qMiT7fTxMC6IH5vWDF9Rz
    unliftio-0.2.22.0-4oxMGlGmWma2Oww08e50TV
    wai-3.2.3-5KXCDhZ1Y9gJG0n8nwx5FU warp-3.3.22-9Pep9M85MEr6Yu58bFecb3

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

